HEAD(1)

NAME
head - display first lines of a file

SYNOPSIS
head [-n count] [file ...]

DESCRIPTION
This filter displays the first count lines of each of the specified files, or of the standard input if no files are specified. If count is omitted it defaults to 10.

If more than a single file is specified, each file is preceded by a header consisting of the string “==> XXX <==” where “XXX” is the name of the file.

The head utility exits 0 on success, and >0 if an error occurs.

SEE ALSO
tail(1)

HISTORY
The head command appeared in 3.0BSD.